AI Driving Olympics Home Challenges Submissions Jobs

Submission 1019

Submission1019
Competingyes
Challengeaido1_LF1_r3-v3
Usersodabeta
Date submitted
Complete
DetailsEvaluation is complete.
Sisters
Result💔
Jobsstep1-simulation: 14194
Next
User labelstay young
Admin priority50
Blessing50
User priority

Evaluation jobs for this submission

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
141941019sodabetastay youngaido1_LF1_r3-v3step1-simulationfailedyes-0:00:28
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/workspace/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 486, in wrap_evaluator
    raise InvalidSubmission(out[SPECIAL_INVALID_SUBMISSION])
InvalidSubmission: Invalid solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 73, in solve
    model.load("model.pt", "models")
  File "/workspace/model.py", line 286, in load
    self._actor_critic, self._ob_rms = torch.load(os.path.join(directory, filename))
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 358, in load
    return _load(f, map_location, pickle_module)
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 542, in _load
    result = unpickler.load()
ModuleNotFoundError: No module named 'duckietown_rl'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 590, in wrap_solution
    raise InvalidSubmission(msg)
duckietown_challenges.exceptions.InvalidSubmission: Uncaught exception in solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 73, in solve
    model.load("model.pt", "models")
  File "/workspace/model.py", line 286, in load
    self._actor_critic, self._ob_rms = torch.load(os.path.join(directory, filename))
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 358, in load
    return _load(f, map_location, pickle_module)
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 542, in _load
    result = unpickler.load()
ModuleNotFoundError: No module named 'duckietown_rl'


Hidden. If you are the author, please login using the top-right link or use the dashboard.
82621019sodabetastay youngaido1_LF1_r3-v3step1-simulationfailedno-0:00:26
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/workspace/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 486, in wrap_evaluator
    raise InvalidSubmission(out[SPECIAL_INVALID_SUBMISSION])
InvalidSubmission: Invalid solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 73, in solve
    model.load("model.pt", "models")
  File "/workspace/model.py", line 286, in load
    self._actor_critic, self._ob_rms = torch.load(os.path.join(directory, filename))
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 358, in load
    return _load(f, map_location, pickle_module)
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 542, in _load
    result = unpickler.load()
ModuleNotFoundError: No module named 'duckietown_rl'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 590, in wrap_solution
    raise InvalidSubmission(msg)
duckietown_challenges.exceptions.InvalidSubmission: Uncaught exception in solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 73, in solve
    model.load("model.pt", "models")
  File "/workspace/model.py", line 286, in load
    self._actor_critic, self._ob_rms = torch.load(os.path.join(directory, filename))
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 358, in load
    return _load(f, map_location, pickle_module)
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 542, in _load
    result = unpickler.load()
ModuleNotFoundError: No module named 'duckietown_rl'


Hidden. If you are the author, please login using the top-right link or use the dashboard.
82611019sodabetastay youngaido1_LF1_r3-v3step1-simulationfailedno-0:00:27
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/workspace/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 486, in wrap_evaluator
    raise InvalidSubmission(out[SPECIAL_INVALID_SUBMISSION])
InvalidSubmission: Invalid solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 73, in solve
    model.load("model.pt", "models")
  File "/workspace/model.py", line 286, in load
    self._actor_critic, self._ob_rms = torch.load(os.path.join(directory, filename))
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 358, in load
    return _load(f, map_location, pickle_module)
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 542, in _load
    result = unpickler.load()
ModuleNotFoundError: No module named 'duckietown_rl'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 590, in wrap_solution
    raise InvalidSubmission(msg)
duckietown_challenges.exceptions.InvalidSubmission: Uncaught exception in solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 73, in solve
    model.load("model.pt", "models")
  File "/workspace/model.py", line 286, in load
    self._actor_critic, self._ob_rms = torch.load(os.path.join(directory, filename))
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 358, in load
    return _load(f, map_location, pickle_module)
  File "/usr/local/lib/python3.7/site-packages/torch/serialization.py", line 542, in _load
    result = unpickler.load()
ModuleNotFoundError: No module named 'duckietown_rl'


Hidden. If you are the author, please login using the top-right link or use the dashboard.